@charset "gb2312";
/* 生成订单及支付页css文件
* Author: Gxene
* Web:http://www.gxene.com/
* QQ:6549861
* Tel:4008814520 17508640520
*/
.main{ width:1240px; overflow:hidden; margin:50px auto; border:1px solid #e6e6e6; background:#FFF ;font-size:16px; }
.main .money{ color:#F00}
.main a{ color:#0CF}
.main_content{ width:1000px; margin:20px auto;border:1px solid #e6e6e6;}
.main_content_title{border-bottom:1px solid #e6e6e6; height:50px; line-height:50px !important; width:100%; font-size:18px; text-indent:20px !important;}
.main_content_times{ width:100%; height:50px; line-height:50px; background:#fafafa; text-indent:20px;}
.times{ color:#F30}
.form_common{ width:100%; overflow:hidden;border-top:1px solid #e6e6e6;}
.form_common>p{margin-bottom:15px;padding-left:50px; line-height:25px;color:#8a8a8a;}
.form_common>label>span{ color:#8a8a8a;}
.form_common>label{ width:600px; height:50px; line-height:50px; float:left; margin-left:20px;}
.form_common>input[type='radio'],.main_content_method .form_common>input[type='checkbox']{ float:left; margin-top:18px; margin-left:20px;}
.main_content>p{ line-height:24px;text-indent:54px;}
.bank{width:100%; overflow:hidden; }
.bank>li{ float:left; margin-bottom:10px; margin-left:40px;border:1px solid #e6e6e6; height:50px; width:200px;}
.bank>li>input[type='radio']{float:left; margin-top:18px; margin-left:20px;}
.bank>li>img{ float:left; height:32px; margin-left:20px; margin-top:9px;}

.main_goods_desc{width:960px; overflow:hidden;margin:auto;}
.main_goods_desc>li{ float:left; width:656px; line-height:24px; height:100px;  text-align:center;border:1px solid #e6e6e6;padding:15px 0px;  }
.main_goods_desc>li:nth-child(1){width:300px; line-height:100px;}

table{ width:800px; margin:auto; table-layout: fixed;word-wrap:break-word; margin-top:20px; margin-bottom:20px; background:#e6e6e6}
table>tbody td{ padding:10px 0px; border-color:#CCC; text-align:center; background:#FFF}

.main_page{width:1000px; margin:20px auto;border:1px solid #e6e6e6; background:#e6e6e6; padding-bottom:20px;}
.main_page_title{ text-align:right; width:800px; margin:auto; line-height:36px; height:36px;border-bottom:1px solid #CCC;}
.main_page>div{ text-align:right; width:800px; margin:auto; line-height:36px; height:36px;}
.main_page input[type='submit']{ font-size:16px; font-weight:bold;background: #F30; outline:none; border:1px solid #f30; width:120px; height:45px; color:#FFF;border-radius:4px;}
.main_page input[type='submit']:hover{opacity:.7;cursor:pointer;}



.payok{ width:1000px; margin:20px auto;border:1px dotted #dedede;padding:30px;}
h1{font-size:25px; color:#444;border-bottom:1px dotted #dedede; margin-bottom:20px;margin-top:20px;}
p{ line-height:30px;}
p b{color:#444;}
.payok  input[type='button']{ float:left;margin-right:20px;background: #F30; outline:none; border:1px solid #f30; width:100px; height:42px; color:#FFF;border-radius:4px;}
.payok  input[type='button']:hover{ opacity:0.7;cursor:pointer;}